.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.940000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.939000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.113000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401495,0.000000,0.000000,0.401495,0,0);-ms-transform:matrix(0.401495,0.000000,0.000000,0.401495,0,0);-webkit-transform:matrix(0.401495,0.000000,0.000000,0.401495,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._6{margin-left:-6.216800px;}
._7{margin-left:-3.921600px;}
._4{margin-left:-2.268800px;}
._5{margin-left:-1.242400px;}
._3{width:1.138000px;}
._2{width:2.222000px;}
._0{width:3.990400px;}
._1{width:5.138000px;}
._8{width:9.138800px;}
.fc1{color:rgb(0,0,0);}
.fc0{color:rgb(89,87,79);}
.fs4{font-size:28.000000px;}
.fs0{font-size:42.000000px;}
.fs3{font-size:54.076000px;}
.fs1{font-size:56.000000px;}
.fs2{font-size:84.000000px;}
.y0{bottom:0.000000px;}
.y3e{bottom:15.476818px;}
.y3d{bottom:31.146995px;}
.y18{bottom:166.535827px;}
.y17{bottom:189.141585px;}
.y16{bottom:234.354064px;}
.y15{bottom:256.960303px;}
.y14{bottom:302.172301px;}
.y28{bottom:302.172782px;}
.y13{bottom:324.778058px;}
.y27{bottom:324.779022px;}
.y12{bottom:347.384298px;}
.y26{bottom:347.385262px;}
.y11{bottom:369.990537px;}
.y25{bottom:369.991501px;}
.y10{bottom:392.596777px;}
.y24{bottom:392.597741px;}
.yf{bottom:415.202535px;}
.y23{bottom:415.203980px;}
.ye{bottom:437.808292px;}
.y22{bottom:437.810220px;}
.yd{bottom:460.414050px;}
.y21{bottom:460.416459px;}
.yc{bottom:483.020290px;}
.y20{bottom:483.022699px;}
.yb{bottom:505.626529px;}
.y1f{bottom:505.628938px;}
.ya{bottom:528.232769px;}
.y1e{bottom:528.235178px;}
.y9{bottom:550.838527px;}
.y1d{bottom:550.841417px;}
.y8{bottom:573.444284px;}
.y1c{bottom:573.447657px;}
.y7{bottom:596.050042px;}
.y1b{bottom:596.053896px;}
.y6{bottom:618.656282px;}
.y1a{bottom:618.660136px;}
.y5{bottom:641.262521px;}
.y19{bottom:641.266375px;}
.y39{bottom:642.277018px;}
.y4{bottom:663.868761px;}
.y38{bottom:663.940869px;}
.y37{bottom:685.604720px;}
.y36{bottom:707.268571px;}
.y3{bottom:724.842798px;}
.y35{bottom:728.932423px;}
.y34{bottom:750.596274px;}
.y33{bottom:772.260125px;}
.y2{bottom:790.433542px;}
.y32{bottom:793.923976px;}
.y31{bottom:815.587827px;}
.y1{bottom:818.547164px;}
.y30{bottom:837.251678px;}
.y2f{bottom:858.915530px;}
.y2e{bottom:880.579381px;}
.y2d{bottom:902.243232px;}
.y2c{bottom:923.907083px;}
.y2b{bottom:945.570934px;}
.y3a{bottom:974.700660px;}
.y2a{bottom:1076.975011px;}
.y29{bottom:1115.518181px;}
.y3c{bottom:1201.370115px;}
.y3b{bottom:1202.565606px;}
.h8{height:25.256000px;}
.h4{height:30.576000px;}
.h2{height:30.618000px;}
.h6{height:39.421404px;}
.h3{height:40.768000px;}
.h7{height:40.824000px;}
.h5{height:61.152000px;}
.h0{height:1352.057180px;}
.h1{height:1352.234158px;}
.w0{width:956.000000px;}
.w1{width:956.360382px;}
.x0{left:0.000000px;}
.x3{left:34.383203px;}
.x1{left:409.852698px;}
.x2{left:415.736683px;}
.x4{left:702.301761px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._6{margin-left:-5.161380pt;}
._7{margin-left:-3.255834pt;}
._4{margin-left:-1.883628pt;}
._5{margin-left:-1.031479pt;}
._3{width:0.944803pt;}
._2{width:1.844773pt;}
._0{width:3.312954pt;}
._1{width:4.265727pt;}
._8{width:7.587315pt;}
.fs4{font-size:23.246467pt;}
.fs0{font-size:34.869700pt;}
.fs3{font-size:44.895570pt;}
.fs1{font-size:46.492934pt;}
.fs2{font-size:69.739401pt;}
.y0{bottom:0.000000pt;}
.y3e{bottom:12.849333pt;}
.y3d{bottom:25.859200pt;}
.y18{bottom:138.263200pt;}
.y17{bottom:157.031200pt;}
.y16{bottom:194.568000pt;}
.y15{bottom:213.336400pt;}
.y14{bottom:250.872800pt;}
.y28{bottom:250.873200pt;}
.y13{bottom:269.640800pt;}
.y27{bottom:269.641600pt;}
.y12{bottom:288.409200pt;}
.y26{bottom:288.410000pt;}
.y11{bottom:307.177600pt;}
.y25{bottom:307.178400pt;}
.y10{bottom:325.946000pt;}
.y24{bottom:325.946800pt;}
.yf{bottom:344.714000pt;}
.y23{bottom:344.715200pt;}
.ye{bottom:363.482000pt;}
.y22{bottom:363.483600pt;}
.yd{bottom:382.250000pt;}
.y21{bottom:382.252000pt;}
.yc{bottom:401.018400pt;}
.y20{bottom:401.020400pt;}
.yb{bottom:419.786800pt;}
.y1f{bottom:419.788800pt;}
.ya{bottom:438.555200pt;}
.y1e{bottom:438.557200pt;}
.y9{bottom:457.323200pt;}
.y1d{bottom:457.325600pt;}
.y8{bottom:476.091200pt;}
.y1c{bottom:476.094000pt;}
.y7{bottom:494.859200pt;}
.y1b{bottom:494.862400pt;}
.y6{bottom:513.627600pt;}
.y1a{bottom:513.630800pt;}
.y5{bottom:532.396000pt;}
.y19{bottom:532.399200pt;}
.y39{bottom:533.238267pt;}
.y4{bottom:551.164400pt;}
.y38{bottom:551.224267pt;}
.y37{bottom:569.210267pt;}
.y36{bottom:587.196267pt;}
.y3{bottom:601.786933pt;}
.y35{bottom:605.182267pt;}
.y34{bottom:623.168267pt;}
.y33{bottom:641.154267pt;}
.y2{bottom:656.242400pt;}
.y32{bottom:659.140267pt;}
.y31{bottom:677.126267pt;}
.y1{bottom:679.583200pt;}
.y30{bottom:695.112267pt;}
.y2f{bottom:713.098267pt;}
.y2e{bottom:731.084267pt;}
.y2d{bottom:749.070267pt;}
.y2c{bottom:767.056267pt;}
.y2b{bottom:785.042267pt;}
.y3a{bottom:809.226667pt;}
.y2a{bottom:894.138000pt;}
.y29{bottom:926.137733pt;}
.y3c{bottom:997.414667pt;}
.y3b{bottom:998.407200pt;}
.h8{height:20.968313pt;}
.h4{height:25.385142pt;}
.h2{height:25.420012pt;}
.h6{height:32.728870pt;}
.h3{height:33.846856pt;}
.h7{height:33.893349pt;}
.h5{height:50.770284pt;}
.h0{height:1122.519733pt;}
.h1{height:1122.666667pt;}
.w0{width:793.700800pt;}
.w1{width:794.000000pt;}
.x0{left:0.000000pt;}
.x3{left:28.546000pt;}
.x1{left:340.272400pt;}
.x2{left:345.157467pt;}
.x4{left:583.072667pt;}
}
